/*=================================================================================================
This file is blank by default, and each micro/macro site gets one unlike main.css which is shared.
Use this file to override anything you can't change dynamically with main.css
===================================================================================================*/


/* Set up bureau custom colors:

   Primary */

#under-stripe, #section-nav li.current a {
	background-color: #669966;
}
#utility-stripe {
	background-color: #85ad85;
}
hgroup#bureau-titles {
/* 	background: url(images/banner-bds.jpg) no-repeat right -20px; */
}

#pog-bds img.logo {
    float: left;
    margin: 20px 18px 0 0;
    width: 70px;
    height: 70px;
}

p.date{ color: #3a653d;}

#disclaimer{
	font-size: 1em;
	line-height: 1.5em;
	color: #333;
	border: 1px solid #BABABA;
	padding: 9px;
	width: 620px;
	margin: 0px;
	clear: both;
}

#disclaimer p{
	margin: 0px;
}